import axios from "../../utils/axios";


export function filterProducts(query) {
    return axios({
        url: "/spms/pre/inv/products/filter",
        method: "get",
        params: query
    });
}

export function filterDetailProducts(query) {
    return axios({
        url: "/spms/pre/inv/products/filterDetail",
        method: "get",
        params: query
    });
}

export function deleteProducts(query) {
    return axios(
        {
            url: "/spms/pre/inv/products/delete",
            method: "post",
            data: query
        }
    )
}
export function statDetailProducts(query) {
    return axios({
        url: "/spms/pre/inv/products/stat",
        method: "get",
        params: query
    });
}

